import request from '@/utils/request'

export function statisticsNum(data) {
  return request({
    url: '/home/statisticsNum',
    method: 'get',
    params: data
  })
}

export function getVehicleList(data) {
  return request({
    url: '/baseVehicle/homeVehicleList',
    method: 'post',
    data: {}//data
  })
}

export function getCameraList(data) {
  return request({
    url: '/baseVehicle/vehicleList/nonContactAlarmCamera',
    method: 'get',
    params: data
  })
}

export function getVehicleVideo(data) {
  return request({
    url: '/baseVehicle/videoCaptureUrl',
    method: 'post',
    data: data,
    timeout: 50000
  })
}